Jupiter - Blad #1728

Zadanie # 1611 (Rozwigzany): utworzy¢ serwis do importu danych z plikow
Nie odswieza sie status dokumentu importu
2017-06-07 11:24 - Michat Komar

5d64f0

Status: Zamkniety Start date: 2017-06-07

Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Rewizja zgtoszenia GITfca05ef

Tester: Michat Komar Rewizja rozwigzania GI'89400f93b77d1d053d6ed50a2458a92d5d
Wystepuje w wersji: 0.3 Rewizja testow GIT: a676367

Waga btedu: Mata

Description

Przy klikaniu na refresh, od$wiezajg sie wszystkie pola poza statusem, zeby status ie odSwiezyt, trzeba wyjs¢ i wejs¢ na rekord.

Related issues:
Related to Jupiter - Btad # 1754: Parsowanie plikéw bibliografii pomija nazwe...

Zamkniety 2017-07-14

Associated revisions

Revision 89400193 - 2017-06-14 12:52 - Lukasz Waskiewicz

refs #1728 poprawa odéwiezania, wyréwnanie kolumn

Revision 580df00a - 2017-06-20 09:37 - Michat Komar

refs #1728: Podbicie wes;ji biblioteki do uploadu. Usunigcie warningéw

Revision f59baadc - 2017-06-20 14:19 - Michat Komar

refs #1728: Refaktoring temp storage + poprawki z tym zwigzane

Revision 862a62ba - 2017-06-22 08:57 - Michat Komar

refs #1728: Poprawienie mapowania w przypadku braku name

History

#1 - 2017-06-14 12:55 - Lukasz Waskiewicz

- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

- Rewizja rozwigzania GIT set to 89400f93b77d1d053d6ed50a2458a92d5d5d64f0

poprawione, wyréwnane kolumny w widoku

#2 - 2017-06-21 13:15 - Michat Komar
- Subject changed from Nie odswieza sie status dokumentu to Nie odswieza sie status dokumentu importu
- Status changed from Rozwigzany to Zamkniety
- Rewizja testow GIT set to a676367

Ok.

#3 - 2017-06-21 13:26 - Michat Komar

- % Done changed from 0 to 100

#4 - 2017-07-14 13:29 - Lukasz Waskiewicz
- Related to Bigd #1754: Parsowanie plikéw bibliografii pomija nazwe pliku added
